CREATE TABLE `wp_ajug_users` (  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `user_status` int(11) NOT NULL DEFAULT '0',  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  PRIMARY KEY (`ID`),  KEY `user_login_key` (`user_login`),  KEY `user_nicename` (`user_nicename`),  KEY `user_email` (`user_email`)) ENGINE=MyISAM AUTO_INCREMENT=89 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_ajug_users` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_users` VALUES('1', 'dave', '$P$BLkwa5cOrUGryd0GxOBfvwNWPaL442.', 'dave', 'dave@ejonas.com', '', '2016-03-15 16:58:20', '', '0', 'Dave Abbey');
INSERT INTO `wp_ajug_users` VALUES('2', 'editor', '$P$BpwECFXU2hdfX2WzXO9EnwB4RZZODM/', 'editor', 'editor@lodihouse.org', '', '2016-04-03 18:52:07', '', '0', 'Site Editor');
INSERT INTO `wp_ajug_users` VALUES('3', 'shelbysuzanne', '$P$BfR5Z.dYsFWWoqH/C3dn5aq6ifIDls0', 'shelbysuzanne', 'shelby@lodihouse.org', '', '2016-07-10 00:08:09', '', '0', 'Shelby Young');
INSERT INTO `wp_ajug_users` VALUES('4', 'jnessler', '$P$B7u8Itd.FL60PvTUDG5y2YKuHKLpqk.', 'jnessler', 'jennifer@agridesigns.com', '', '2018-04-04 01:25:57', '', '0', 'Jennifer Nessler');
INSERT INTO `wp_ajug_users` VALUES('5', 'thehun46', '$P$BorjJFgjKzwFuGTPOOfaVpRa9lBZBe1', 'thehun46', 'thehun46@yahoo.com', '', '2018-06-30 22:56:46', '', '0', 'thehun46');
INSERT INTO `wp_ajug_users` VALUES('6', 'russucrew5', '$P$BOCe5g6Dto/YIgtD/fM2eL5AsdWTWM/', 'russucrew5', 'russucrew5@sbcglobal.net', '', '2018-09-08 02:58:05', '', '0', 'russucrew5');
INSERT INTO `wp_ajug_users` VALUES('7', 'taraanderson', '$P$BHgWBy3.osc0ng8Cdzg4zB8hzCcdAX1', 'taraanderson', 'taraanderson@me.com', '', '2018-09-14 22:16:09', '', '0', 'taraanderson');
INSERT INTO `wp_ajug_users` VALUES('8', 'pcoon', '$P$Bo5i8ZhkoQG7bgvchThFM7sQHQi3Hu1', 'pcoon', 'pcoon@agloan.com', '', '2018-09-26 18:14:02', '', '0', 'pcoon');
INSERT INTO `wp_ajug_users` VALUES('9', 'gracesmithjohnson', '$P$BKy2SitLto2QR7aHHGMChuPRd/81NM0', 'gracesmithjohnson', 'gracesmithjohnson@gmail.com', '', '2018-09-27 23:41:47', '', '0', 'gracesmithjohnson');
INSERT INTO `wp_ajug_users` VALUES('10', 'jsubry', '$P$Bba82ANrGIS7e1aVTUeyVa5A7yxoaN/', 'jsubry', 'jsubry@gmail.com', '', '2018-10-01 14:03:04', '', '0', 'jsubry');
INSERT INTO `wp_ajug_users` VALUES('11', 'michellenav', '$P$Bn2VQCxBjswIAOSGFjt.SfgWD.4g1z1', 'michellenav', 'michellenav@sbcglobal.net', '', '2019-02-04 22:13:29', '', '0', 'michellenav');
INSERT INTO `wp_ajug_users` VALUES('12', 'ElyseD6', '$P$BfGYJTl5WxnyKCYBaIVIKdrtB3fPaa.', 'elysed6', 'ElyseD6@gmail.com', '', '2019-02-16 18:31:16', '', '0', 'ElyseD6');
INSERT INTO `wp_ajug_users` VALUES('13', 'glenbarnes', '$P$BWpXgRJNWDuVsFR53RPAjma9Zp1ELv/', 'glenbarnes', 'glenbarnes@sbcglobal.net', '', '2019-03-08 18:37:14', '', '0', 'glenbarnes');
INSERT INTO `wp_ajug_users` VALUES('14', 'stacycummins0', '$P$BPohiXBicrx6j6NF4ZrqQtnRff9KDn0', 'stacycummins0', 'stacycummins0@gmail.com', '', '2019-03-28 15:10:13', '', '0', 'stacycummins0');
INSERT INTO `wp_ajug_users` VALUES('15', 'danatkins', '$P$B1Iq1rSfQt/eF06ZwQ6.Vhn25VVDfV1', 'danatkins', 'danatkins1970@yahoo.com', '', '2019-05-06 01:36:58', '', '0', 'Dan Atkins');
INSERT INTO `wp_ajug_users` VALUES('16', 'john.yarbrough', '$P$B44mNvGj/GY5LmtCknKRVpFA8WgLnz0', 'john-yarbrough', 'celticjy@hushmail.com', '', '2019-08-13 19:38:59', '', '0', 'John Yarbrough');
INSERT INTO `wp_ajug_users` VALUES('17', 'patrick.sherman', '$P$BvaV85MtwcJOSAuBxV5jQ6z4Kd1fLb0', 'patrick-sherman', 'jan@lodihomesforsale.net', '', '2019-08-15 17:36:54', '', '0', 'Patrick Sherman');
INSERT INTO `wp_ajug_users` VALUES('18', 'sheri.longmire', '$P$BLDdU7nVqNumlIPdld2jCko/O8wbbz.', 'sheri-longmire', 'sheri_longmire@yahoo.com', '', '2019-08-15 18:32:16', '', '0', 'Sheri Longmire');
INSERT INTO `wp_ajug_users` VALUES('19', 'susan.tipton', '$P$BSF0Pq2hgrAIDH0pTlkQNiMcBcCTAP/', 'susan-tipton', 'sue@av-wine.com', '', '2019-09-19 18:39:14', '', '0', 'Susan Tipton');
INSERT INTO `wp_ajug_users` VALUES('20', 'pam.trout', '$P$BLfcLhCtuYYxg8I0FeIED6UkfcmN8D.', 'pam-trout', 'pamtrout@comcast.net', '', '2019-12-03 21:14:53', '', '0', 'Pam Trout');
INSERT INTO `wp_ajug_users` VALUES('21', 'laura.gwyn', '$P$BlRcIEQXOVFfi4/36kKvhJVhTAUZZa.', 'laura-gwyn', 'lfgwyn@gmail.com', '', '2019-12-24 17:59:35', '', '0', 'Laura Gwyn');
INSERT INTO `wp_ajug_users` VALUES('22', 'agridesigns', '$P$BVyMWbaaVEe/BTXZLE/aeuVIvsoPtD1', 'agridesigns', 'info@agridesigns.com', '', '2020-01-27 19:38:30', '', '0', 'Jennifer Nessler');
INSERT INTO `wp_ajug_users` VALUES('23', 'sharette.haynie', '$P$BPWSXUrz2WhoLLhvKGvMZ5Xlklx.oo.', 'sharette-haynie', 'cnshaynie@yahoo.com', '', '2020-02-04 00:26:06', '', '0', 'Sharette Haynie');
INSERT INTO `wp_ajug_users` VALUES('24', 'test', '$P$Bgk1twOwV2H29DAjPh5IO7Owpha4c4/', 'test', 'aazib.gil@gmail.com', '', '2020-02-04 12:23:16', '', '0', 'test test');
INSERT INTO `wp_ajug_users` VALUES('25', 'jdub', '$P$Brrno2bnee58VNafKL4s4jb5Fd4okV/', 'jdub', 'billing@agridesigns.com', '', '2020-02-06 17:29:11', '', '0', 'Jennifer Nessler');
INSERT INTO `wp_ajug_users` VALUES('26', 'tes', '$P$Bqyk.Nr0lsiI7Ropuad3rs.JDNELN91', 'tes', 'tes@tes.com', '', '2020-02-06 17:51:59', '', '0', 'tes tes');
INSERT INTO `wp_ajug_users` VALUES('27', 'Christiane', '$P$Bm7DqFdKuQ.MwNPOIZuT/5W0utVbNo0', 'christiane', 'christiane.graves@gmail.com', '', '2020-02-08 19:32:27', '', '0', 'Christiane Graves');
INSERT INTO `wp_ajug_users` VALUES('28', 'Dans', '$P$BuTZv3IyFs67LTK03hSfLlZu.MEume.', 'dans', 'rexrothdana@gmail.com', '', '2020-02-08 19:34:47', '', '0', 'Dana Rexroth');
INSERT INTO `wp_ajug_users` VALUES('29', 'Rebecca', '$P$BTxLU//22vxn8wkFO1Y9pBKJHawfrk0', 'rebecca', 'becca.carroll85@gmail.com', '', '2020-02-08 19:37:03', '', '0', 'Rebecca Carroll');
INSERT INTO `wp_ajug_users` VALUES('30', 'somar23916@gmail.com', '$P$BUMA20ERFOECKl9KZZ3v08qBHLL.Sf0', 'somar23916gmail-com', 'somar23916@gmail.com', '', '2020-02-08 20:01:53', '', '0', 'Cynthia Ramos');
INSERT INTO `wp_ajug_users` VALUES('31', 'Veronica', '$P$B/SQHCJvF619oIkZQYcLxZ5bmFpGLZ.', 'veronica', 'vh28hernandez@gmail.com', '', '2020-02-08 20:06:46', '', '0', 'Veronica Hernandez');
INSERT INTO `wp_ajug_users` VALUES('32', 'soddersamanda@gmail.com', '$P$BdwRVOxOpcGASNdf2Hfm8rJV5urtSH1', 'soddersamandagmail-com', 'soddersamanda@gmail.com', '', '2020-02-08 20:11:12', '', '0', 'amanda sodders');
INSERT INTO `wp_ajug_users` VALUES('33', 'Shereen', '$P$B2DI1n5VavYGeLcpBK9gaRuTIiStii/', 'shereen', 'shereen@lodihouse.org', '', '2020-02-08 20:18:54', '', '0', 'Shereen Hays');
INSERT INTO `wp_ajug_users` VALUES('34', 'elizabeth.grady', '$P$Bwp9RvpGcu3gzd9a3HlqlYM1omZt2E1', 'elizabeth-grady', 'bethgrady16@gmail.com', '', '2020-03-27 19:40:08', '', '0', 'Elizabeth Grady');
INSERT INTO `wp_ajug_users` VALUES('35', 'heffinms', '$P$BzGC.bB6THXlv1/75qkhMcuu8NvQjm.', 'heffinms', 'Onelove34.mh@gmail.com', '', '2020-04-20 18:36:13', '', '0', 'Melissa Heffington');
INSERT INTO `wp_ajug_users` VALUES('36', 'Rcomstock', '$P$Bvg5v31HOwqdhOdNbKiecXjj5zFLct1', 'rcomstock', 'rcomstock16@icloud.com', '', '2020-04-20 18:44:58', '', '0', 'Rene Comstock');
INSERT INTO `wp_ajug_users` VALUES('37', 'Lizzeeb', '$P$BiTEfEclmcPjM3qj18EU5tiRoqNF1o.', 'lizzeeb', 'Eboyd8688@gmail.com', '', '2020-04-20 19:14:40', '1604684036:$P$BYbhGfFQCAjw/9jpUm/MmwHRdHc/FC1', '0', 'Elizabeth Boyd');
INSERT INTO `wp_ajug_users` VALUES('38', 'dtarnasky2005', '$P$BLQJEi8k.ruQrFKt2njgx8AmC4rIZB.', 'dtarnasky2005', 'deeebaby2005@yahoo.com', '', '2020-04-20 19:15:36', '', '0', 'Desirae Tarnasky');
INSERT INTO `wp_ajug_users` VALUES('39', 'Tm121478', '$P$Bzvn4Ds65dmmYb9oQwKDKEkRbKWYR40', 'tm121478', 'tm121478@comcast.net', '', '2020-04-20 20:37:17', '', '0', 'Tiffany Martinez');
INSERT INTO `wp_ajug_users` VALUES('40', 'MonicaAurora', '$P$B99D58kMvBjCGJz22W5ZqNVgfOj16X.', 'monicaaurora', 'Mo.nica1988@yahoo.com', '', '2020-04-20 20:58:37', '', '0', 'Monica Pitterman');
INSERT INTO `wp_ajug_users` VALUES('41', 'Meghanparadis1984', '$P$BtwzhzyWjqK4jVR97wLDh5CY2ne7wB1', 'meghanparadis1984', 'meghanparadis1984@gmail.com', '', '2020-04-20 21:13:31', '', '0', 'meghan paradis');
INSERT INTO `wp_ajug_users` VALUES('42', 'Sodders87', '$P$BVCpSIHQR2.iKe9hr8TJHoLyWMWv6e1', 'sodders87', 'BoyMom1987@icloud.com', '', '2020-04-20 21:38:36', '', '0', 'Amanda Sodders');
INSERT INTO `wp_ajug_users` VALUES('43', 'Pepperjek', '$P$B3X8i9SpT1bJh6muJ.4uyy.eV6waDW.', 'pepperjek', 'pepperjek19@gmail.com', '', '2020-04-21 02:24:31', '', '0', 'Jessica Hernandez');
INSERT INTO `wp_ajug_users` VALUES('44', 'Sally McGowan', '$P$BOJlcTIVNExLZI92B9YVYg26zZQ4tD.', 'sally-mcgowan', 'norcalsal209@gmail.com', '', '2020-04-21 17:15:00', '', '0', 'Sally McGowan');
INSERT INTO `wp_ajug_users` VALUES('45', 'amyclee1974', '$P$BuBEdCNSy2fP7W641sNKEUQWswGiXD1', 'amyclee1974', 'amyclee1974@gmail.com', '', '2020-04-22 19:54:02', '', '0', 'Amy Lee');
INSERT INTO `wp_ajug_users` VALUES('46', 'AlyssaDeeter', '$P$BnW.QQcHr7Hjq4b73aQq9KvSkYunDl0', 'alyssadeeter', 'Alyssadeeter218@gmail.com', '', '2020-04-22 20:41:06', '', '0', 'Alyssa Deeter');
INSERT INTO `wp_ajug_users` VALUES('47', 'Stevenme36', '$P$BFH1fv7NA1v7ajK9uOPQwxA21U34BE/', 'stevenme36', 'jessicanjourney11@gmail.com', '', '2020-04-23 13:22:13', '', '0', 'Jessica Hernandez');
INSERT INTO `wp_ajug_users` VALUES('48', 'lenette.million', '$P$B7AbmSRCuxvcXgwI1GaSmjU65lnrBH1', 'lenette-million', 'lmmillion@sbcglobal.net', '', '2020-05-11 23:27:25', '', '0', 'Lenette Million');
INSERT INTO `wp_ajug_users` VALUES('49', 'kim.duke', '$P$BoQ0IEiYs8mGaD7qMQN.QwTQYktmcM.', 'kim-duke', 'kimsovb@yahoo.com', '', '2020-05-12 21:45:47', '', '0', 'Kim Duke');
INSERT INTO `wp_ajug_users` VALUES('50', 'robin.miller', '$P$BAh0Rt8AnVrJ0rXfUIPBSOQ5iQZT3W0', 'robin-miller', 'robinmiller2727@gmail.com', '', '2020-05-13 05:06:05', '', '0', 'Robin Miller');
INSERT INTO `wp_ajug_users` VALUES('51', 'melissa.shipman', '$P$BgqfjxFXgGgnc7UN8OS5TQowN3GfEN0', 'melissa-shipman', 'taylor.melissa2010@gmail.com', '', '2020-05-14 05:47:34', '', '0', 'Melissa Shipman');
INSERT INTO `wp_ajug_users` VALUES('52', 'Arbidol www.google', '$P$BhgiGdogI.cp.2bFiKQI.t8wvzof8g.', 'arbidol-www-google', 'jaowoo16@yandex.ru', '', '2020-07-04 18:21:00', '', '0', 'Arbidol www.google Arbidol www.google');
INSERT INTO `wp_ajug_users` VALUES('53', 'robin.wood', '$P$BOMnc9h7zj1cRQvMA7M2SD1ZgY8CSn/', 'robin-wood', 'robinolw@gmail.com', '', '2020-09-05 16:07:50', '', '0', 'Robin Wood');
INSERT INTO `wp_ajug_users` VALUES('54', 'virginia.marken', '$P$BFoQec9Hw58iLzWnV7otJqomyQSeam0', 'virginia-marken', 'markenva@comcast.net', '', '2020-09-15 14:17:05', '', '0', 'Virginia Marken');
INSERT INTO `wp_ajug_users` VALUES('55', 'dean and jolie.ruiz', '$P$BvnM8L1UjFuG095DPS2evh.znJslKg/', 'dean-and-jolie-ruiz', 'jolieruiz@comcast.net', '', '2020-09-15 16:41:28', '', '0', 'Dean and Jolie Ruiz');
INSERT INTO `wp_ajug_users` VALUES('56', 'lisa.hanson', '$P$BaEole6P2/OT/q8o1PO/uOLN/5m3yS.', 'lisa-hanson', 'bama1.abg@gmail.com', '', '2020-09-15 17:29:53', '', '0', 'Lisa Hanson');
INSERT INTO `wp_ajug_users` VALUES('57', 'brad.gacke', '$P$Bd3I95sFf1sLcSYPxBa9GtSrmNrtMh1', 'brad-gacke', 'b.gacke@comcast.net', '', '2020-09-16 01:14:22', '', '0', 'Brad Gacke');
INSERT INTO `wp_ajug_users` VALUES('58', 'beth.williamson', '$P$Bs/rgkmaf0Z6d8segI1GarwgEhLRxm/', 'beth-williamson', 'beth@goldenbear.com', '', '2020-09-16 03:23:24', '', '0', 'Beth Williamson');
INSERT INTO `wp_ajug_users` VALUES('59', 'julie.crivelli', '$P$BxI4/4yV27rKxLpYsHA.8Vxl60xgC30', 'julie-crivelli', 'cajules78@gmail.com', '', '2020-09-17 16:48:36', '', '0', 'Julie Crivelli');
INSERT INTO `wp_ajug_users` VALUES('60', 'heidi.hill', '$P$BPgQeft5nNeLTmYUcIINyo.GyetkrP0', 'heidi-hill', 'heidishill@gmail.com', '', '2020-09-17 18:40:14', '', '0', 'Heidi Hill');
INSERT INTO `wp_ajug_users` VALUES('61', 'diana.arrison', '$P$BsSt550SehcXd8eJnYx4g3wOL2npxf/', 'diana-arrison', 'darrison2013@yahoo.com', '', '2020-12-28 17:50:21', '', '0', 'Diana Arrison');
INSERT INTO `wp_ajug_users` VALUES('62', 'lisa.craig', '$P$BbmkcyMwBaGP6RSDNLf94/YLjd7k8E.', 'lisa-craig', 'lcraig1960@gmail.com', '', '2021-03-08 23:43:31', '', '0', 'Lisa Craig');
INSERT INTO `wp_ajug_users` VALUES('63', 'michelle.munoz', '$P$B84/vUCT3a.ApsJQalnjmWgrK3Q2iS.', 'michelle-munoz', 'jmmunoz79@yahoo.com', '', '2021-03-11 02:59:22', '', '0', 'Michelle Munoz');
INSERT INTO `wp_ajug_users` VALUES('64', 'kathryn.siddle', '$P$BZUTIk/TVHKwWRlRKHxci7R8TLxmt10', 'kathryn-siddle', 'kasiddle@gmail.com', '', '2021-03-27 01:25:56', '', '0', 'Kathryn Siddle');
INSERT INTO `wp_ajug_users` VALUES('65', 'nancy.shock', '$P$BH61m.VQD8mBZgeYhF3n/6KwnSfxrS1', 'nancy-shock', 'nancyshock209@gmail.com', '', '2021-04-14 21:11:26', '', '0', 'Nancy Shock');
INSERT INTO `wp_ajug_users` VALUES('66', 'kathie.dixon', '$P$BY7lcvLDXA1INnOESf5FmQteejvRwG0', 'kathie-dixon', 'dixon71@aol.com', '', '2021-04-14 22:39:01', '', '0', 'KATHIE Dixon');
INSERT INTO `wp_ajug_users` VALUES('67', 'cherie.archibeque', '$P$Bgl.OmjCD.W6LcMMnkR2WiR65IB8ON1', 'cherie-archibeque', 'cheriearchibeque@hotmail.com', '', '2021-04-14 23:46:15', '', '0', 'Cherie Archibeque');
INSERT INTO `wp_ajug_users` VALUES('68', 'bruce.hesse', '$P$BoqzlzzF2XPFmnylpej17eOrYJvNBX/', 'bruce-hesse', 'valleyvendingcompany@gmail.com', '', '2021-04-15 01:31:46', '', '0', 'Bruce Hesse');
INSERT INTO `wp_ajug_users` VALUES('69', 'kandas.vaccarezza', '$P$BYi/0MQazJiMe/se8PhjEN0x5Y90U61', 'kandas-vaccarezza', 'kvaccarezza@comcast.net', '', '2021-04-24 15:51:37', '', '0', 'Kandas Vaccarezza');
INSERT INTO `wp_ajug_users` VALUES('70', 'james.buck', '$P$BT9hd5t9BS.m6BFtixW.7b4TkEpvCH0', 'james-buck', 'james@gmail.com', '', '2021-04-25 19:59:56', '', '0', 'james buck');
INSERT INTO `wp_ajug_users` VALUES('71', 'james.buck-5841', '$P$BmFtGERklxrqbCBn/oe.OvcoYP/bFD/', 'james-buck-5841', 'james@gmail.comss', '', '2021-04-26 11:10:04', '', '0', 'james buck');
INSERT INTO `wp_ajug_users` VALUES('72', 'KWiley', '$P$BLvXB1QXNtK0EgS5lKZaGR3WKQncPq/', 'kwiley', 'katiewileydesigns@gmail.com', '', '2021-04-26 21:28:13', '', '0', 'Katie Wiley');
INSERT INTO `wp_ajug_users` VALUES('73', 'CRamos', '$P$BaIz3RkKnndyUmFutFuQDCs7g2/cgC/', 'cramos', 'admin@lodihouse.org', '', '2021-04-26 21:30:39', '', '0', 'Cythina Ramos');
INSERT INTO `wp_ajug_users` VALUES('74', 'leslie.crosby', '$P$BsYfglqWvqXlD0BLeczdUjLD2aRIE6/', 'leslie-crosby', 'kevincrosby@sbcglobal.net', '', '2021-04-29 19:10:40', '', '0', 'Leslie Crosby');
INSERT INTO `wp_ajug_users` VALUES('75', 'bridget.brewster', '$P$BcWoyf68FYK.lQ0c6slOKWsneYu/90/', 'bridget-brewster', 'bridgethbrewster@gmail.com', '', '2021-04-30 00:12:56', '', '0', 'Bridget Brewster');
INSERT INTO `wp_ajug_users` VALUES('76', 'gasgas.gsagsa', '$P$Bmn2BuI6NCDyZkWKvtWnESwHt9JF6K.', 'gasgas-gsagsa', 'gsagas@gsagas.com', '', '2021-05-03 09:52:20', '', '0', 'gasgas gsagsa');
INSERT INTO `wp_ajug_users` VALUES('77', 'james.buck-9729', '$P$BnlJZ6VGyITlSVzWZxaTVM3jJQE7fk/', 'james-buck-9729', 'jamesssssss@gmail.com', '', '2021-05-08 03:10:47', '', '0', 'james buck');
INSERT INTO `wp_ajug_users` VALUES('78', 'karen m.taylor', '$P$BvRnpapLAdKhT/Sdb1BSuHFSL8EPAL0', 'karen-m-taylor', 'taylorini5@yahoo.com', '', '2021-08-06 18:20:07', '', '0', 'Karen M Taylor');
INSERT INTO `wp_ajug_users` VALUES('79', 'david.phillips', '$P$BCcVUJwGZ.MmBsTqhSqbXTP4KFg8iK.', 'david-phillips', 'phillipsfinancial.accounting@lpl.com', '', '2021-08-09 23:39:16', '', '0', 'David Phillips');
INSERT INTO `wp_ajug_users` VALUES('80', 'paula.gordon', '$P$BPUM1HL4Qpes2idziRzDbZ5T0LuCzU1', 'paula-gordon', 'P_gordon1954@yahoo.com', '', '2021-08-30 23:45:04', '', '0', 'Paula Gordon');
INSERT INTO `wp_ajug_users` VALUES('81', 'christina.jaromay', '$P$BPkPjoIahkO4d5J8TnZ7LlPVMsL5W//', 'christina-jaromay', 'cjaromay@lodi.gov', '', '2021-09-09 02:52:37', '', '0', 'Christina Jaromay');
INSERT INTO `wp_ajug_users` VALUES('82', 'david.payne', '$P$BdZhiF0Q8TG8MAkOekxmgP6wya77NH.', 'david-payne', 'dlpayne@dlpayne.com', '', '2021-09-12 23:02:05', '', '0', 'David Payne');
INSERT INTO `wp_ajug_users` VALUES('83', 'nicole.massey', '$P$BL4A9mTdPtL/U90p8TVzE9dZfPmElR1', 'nicole-massey', 'g.nicolemassey@gmail.com', '', '2021-09-17 15:03:54', '', '0', 'Nicole Massey');
INSERT INTO `wp_ajug_users` VALUES('84', 'sandra.alderson', '$P$BTJE2CwljECp8312HrgnMtM4uYn25K/', 'sandra-alderson', 'sandialderson@gmail.com', '', '2021-09-17 19:43:56', '', '0', 'Sandra Alderson');
INSERT INTO `wp_ajug_users` VALUES('85', 'jennifer.kakatin', '$P$BsBIND8KsxbEZ4S.EQkZptICtJFy4s/', 'jennifer-kakatin', 'j_msw@yahoo.com', '', '2021-09-18 15:22:08', '', '0', 'Jennifer Kakatin');
INSERT INTO `wp_ajug_users` VALUES('86', '77OFKB www.yandex.ru', '$P$BZx85kEOooA4EtwzRo/XZM/dWCMYV5/', '77ofkb-www-yandex-ru', 'adetcapuc@mail.ru', '', '2021-10-27 17:04:37', '', '0', '77OFKB www.yandex.ru 77OFKB www.yandex.ru');
INSERT INTO `wp_ajug_users` VALUES('87', 'joy.sasaki', '$P$BDgqs0fw7IjNm/zkLCN29VgBKiJbKH/', 'joy-sasaki', 'joy@sasakiac.com', '', '2022-03-17 22:05:17', '1647554718:$P$BTMfP2JfiIulxoUVStjJPSvHb8rTcr.', '0', 'Joy Sasaki');
INSERT INTO `wp_ajug_users` VALUES('88', 'katherine.redmond-larimer', '$P$BJvUXlT4R8nrJA2sV3F7SUFt3iSckE1', 'katherine-redmond-larimer', 'karedmond@hotmail.com', '', '2022-04-10 23:43:58', '1649634238:$P$BuNcK4Svezj/up3QmLj056ioODK0dW.', '0', 'Katherine Redmond-Larimer');
/*!40000 ALTER TABLE `wp_ajug_users` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
